package de.ctdo.crashtest;

import de.ctdo.crashtest.domotics.BuntiClient;
import de.ctdo.crashtest.domotics.IRelaisboard;
import de.ctdo.crashtest.domotics.Relaisboard;
import de.ctdo.crashtest.mpd.IMPDController;
import de.ctdo.crashtest.mpd.MPDController;



public class TestClass {



    public static void main(String args[]) throws InterruptedException {

        IRelaisboard relaisboard = new Relaisboard("/dev/ttyUSB0");
        relaisboard.open();

        /*
        relaisboard.setRelais(1,false);
        //relaisboard.setRelais(1, true);

        relaisboard.toggleRelais(1, 500);
        Thread.sleep(1000);
        relaisboard.toggleRelais(1, 500);
        Thread.sleep(1000);
        relaisboard.toggleRelais(1, 500);

        //relaisboard.setRelais(1, false);

        Thread.sleep(4000); */

        //relaisboard.blinkRelais(2, 500, 6);


        relaisboard.close();

    }

}
